Bug 964578 - [abrt] gnome-gmail-1.8.2-3.fc18: connection.py:651:call_blocking:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name org.freedesktop.Notifications was not provided by any .service files
[abrt] gnome-gmail-1.8.2-3.fc18: connection.py:651:call_blocking:DBusExceptio...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-gmail (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Guillaume Kulakowski
Fedora Extras Quality Assurance
abrt_hash:1f8c30b60bee63ae49793f8f3ee...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-18 21:55 EDT by alexa6moon
Modified: 2014-01-14 04:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-14 04:18:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.63 KB, text/plain)
2013-05-18 21:55 EDT, alexa6moon
no flags Details
File: core_backtrace (700 bytes, text/plain)
2013-05-18 21:55 EDT, alexa6moon
no flags Details
File: environ (1.97 KB, text/plain)
2013-05-18 21:55 EDT, alexa6moon
no flags Details

  None (edit)
Description alexa6moon 2013-05-18 21:55:16 EDT
Version-Release number of selected component:
gnome-gmail-1.8.2-3.fc18

Additional info:
cmdline:        /usr/bin/python -tt /bin/gnome-gmail mailto:webmaster@martianbackup.com
dso_list:       dbus-python-1.1.1-3.fc18.i686
executable:     /bin/gnome-gmail
kernel:         3.9.2-200.fc18.i686
uid:            1000
ureports_counter: 2

Truncated backtrace:
connection.py:651:call_blocking:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name org.freedesktop.Notifications was not provided by any .service files

Traceback (most recent call last):
  File "/bin/gnome-gmail", line 629, in <module>
    main()
  File "/bin/gnome-gmail", line 611, in main
    '/org/freedesktop/Notifications')
  File "/usr/lib/python2.7/site-packages/dbus/bus.py", line 241, in get_object
    follow_name_owner_changes=follow_name_owner_changes)
  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 248, in __init__
    self._named_service = conn.activate_name_owner(bus_name)
  File "/usr/lib/python2.7/site-packages/dbus/bus.py", line 180, in activate_name_owner
    self.start_service_by_name(bus_name)
  File "/usr/lib/python2.7/site-packages/dbus/bus.py", line 278, in start_service_by_name
    'su', (bus_name, flags)))
  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 651, in call_blocking
    message, timeout)
DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name org.freedesktop.Notifications was not provided by any .service files

Local variables in innermost frame:
byte_arrays: False
self: <dbus._dbus.SessionBus (session) at 0x94b1b9c>
args: ('org.freedesktop.Notifications', 0)
object_path: '/org/freedesktop/DBus'
signature: 'su'
bus_name: 'org.freedesktop.DBus'
get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
timeout: -1.0
kwargs: {}
dbus_interface: 'org.freedesktop.DBus'
message: <dbus.lowlevel.MethodCallMessage path: /org/freedesktop/DBus, iface: org.freedesktop.DBus, member: StartServiceByName dest: org.freedesktop.DBus>
method: 'StartServiceByName'
Comment 1 alexa6moon 2013-05-18 21:55:19 EDT
Created attachment 749928 [details]
File: backtrace
Comment 2 alexa6moon 2013-05-18 21:55:21 EDT
Created attachment 749929 [details]
File: core_backtrace
Comment 3 alexa6moon 2013-05-18 21:55:24 EDT
Created attachment 749930 [details]
File: environ
Comment 4 Fedora End Of Life 2013-12-21 08:37:35 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.